## golang-github-kong-go-kong 0.13.0

=== debian/changelog ===
golang-github-kong-go-kong (0.13.0-2) unstable; urgency=high

  * New package version to force the source package into unstable:
    "Not built on buildd: arch all binaries uploaded by metal, a new
    source-only upload is needed to allow migration"

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 06 Dec 2020 14:15:35 -0300

golang-github-kong-go-kong (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #975654)

 -- Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>  Sat, 28 Nov 2020 14:11:22 -0300
