=== debian/control ===
Source: golang-github-kong-go-kong
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lucca Braga Godoy Mendonça <lucca.mendonca@gmail.com>,
           Marcelo Jorge Vieira <metal@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-blang-semver-dev,
               golang-github-google-go-querystring-dev,
               golang-github-pkg-errors-dev,
               golang-github-satori-go.uuid-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kong-go-kong
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kong-go-kong.git
Homepage: https://github.com/kong/go-kong
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kong/go-kong

Package: golang-github-kong-go-kong-dev
Architecture: all
Depends: golang-github-blang-semver-dev,
         golang-github-google-go-querystring-dev,
         golang-github-pkg-errors-dev,
         golang-github-satori-go.uuid-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go binding for Kong's admin API (library)
 go-kong is compatible with Kong 1.x and 2.x. Semantic versioning is followed
 for versioning go-kong.
