## golang-github-kong-go-kong 0.15.0

=== debian/changelog ===
golang-github-kong-go-kong (0.15.0-1) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1
  * New upstream version 0.15.0

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 28 Jan 2021 21:01:12 -0300
