=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-pkg-errors-dev,
                golang-github-satori-go.uuid-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kong-go-kong
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kong-go-kong.git
 Homepage: https://github.com/kong/go-kong
