=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# This lib's tests were implemented in a integration manner and they all depend
# on having a Kong instance up and running, which isn't the goal.
override_dh_auto_test:
	-dh_auto_test
